<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">66.868225097656</MDI>
      <MDI key="STATISTICS_MEAN">0.53287364129635</MDI>
      <MDI key="STATISTICS_STDDEV">1.7968601153134</MDI>
      <MDI key="STATISTICS_COVARIANCES">3.22870627400405</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
